	.marginTop20{
		margin-top: 20px;
	}
	#partherTable tbody tr {
	  cursor: pointer;
	}
	table.dataTable {
	  border-collapse: separate !important;
	  clear: both;
	  margin-bottom: 6px !important;
	  margin-top: 6px !important;
	  max-width: 100%!important;
	}
	img {
	  max-width: 120px;
	}
	html, body{ background: #f1f1f1;}
	.col-center {
	  float: none;
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	}
	#btnSearch {
	  display: block;
	  margin: 10px auto;
	  padding: 6px 30px;
	  max-width: 100%;
	}
	.animated {
	  -webkit-animation-duration: 1s;
	  animation-duration: 1s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
	}
	@-webkit-keyframes fadeIn {
	  from {
		opacity: 0;
	  }

	  to {
		opacity: 1;
	  }
	}

	@keyframes fadeIn {
	  from {
		opacity: 0;
	  }

	  to {
		opacity: 1;
	  }
	}
	.fadeIn {
	  -webkit-animation-name: fadeIn;
	  animation-name: fadeIn;
	}	
	@-webkit-keyframes fadeOut {
	  from {
		opacity: 1;
	  }

	  to {
		opacity: 0;
	  }
	}

	@keyframes fadeOut {
	  from {
		opacity: 1;
	  }

	  to {
		opacity: 0;
	  }
	}

	.fadeOut {
	  -webkit-animation-name: fadeOut;
	  animation-name: fadeOut;
	}